Bug 974304 - [abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
[abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:0e06bacefa7681ded7482f9119a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 18:34 EDT by Sam Jorna
Modified: 2014-02-05 16:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (254.58 KB, text/plain)
2013-06-13 18:35 EDT, Sam Jorna
no flags Details

  None (edit)
Description Sam Jorna 2013-06-13 18:34:57 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
Hardware name: 5474RM8
list_del corruption. next->prev should be ffff88007a82ec00, but was ffff8801afc31b00
Modules linked in: arc4 ppp_mppe ppp_deflate zlib_deflate bsd_comp ppp_async crc_ccitt ppp_generic slhc tcp_lp ebtable_nat xt_CHECKSUM fuse ipt_MASQUERADE be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 bridge stp llc mdio bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi acpi_cpufreq mperf coretemp iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_intel snd_hda_codec microcode snd_hwdep joydev snd_seq serio_raw snd_seq_device snd_pcm i7core_edac edac_core snd_page_alloc snd_timer snd soundcore i2c_i801 lpc_ich mfd_core mei tpm_tis tpm tpm_bios vhost_net tun macvtap macvlan kvm_intel kvm uinput dm_crypt usb_storage e1000e ptp nouveau mxm_wmi crc32c_intel video i2c_algo_bit drm_kms_helper e100 ttm mii pps_core drm i2c_core wmi sunrpc
Pid: 22551, comm: Xorg Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f206>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81316df2>] __list_del_entry+0x82/0xd0
 [<ffffffffa00c20ea>] ttm_dma_populate+0x38a/0x9f0 [ttm]
 [<ffffffff81187e48>] ? __kmalloc+0x208/0x250
 [<ffffffffa00b91ea>] ? ttm_dma_tt_init+0xea/0x120 [ttm]
 [<ffffffffa0191def>] nouveau_ttm_tt_populate+0x20f/0x270 [nouveau]
 [<ffffffffa019106e>] ? nouveau_sgdma_create_ttm+0xae/0xf0 [nouveau]
 [<ffffffffa00b8d3e>] ttm_tt_bind+0x3e/0x70 [ttm]
 [<ffffffffa00bb14f>] ttm_bo_handle_move_mem+0x57f/0x610 [ttm]
 [<ffffffffa019070c>] ? nouveau_gart_manager_new+0x3c/0x80 [nouveau]
 [<ffffffffa00bbd00>] ? ttm_bo_mem_space+0x180/0x360 [ttm]
 [<ffffffff811a175c>] ? get_empty_filp+0x5c/0x1b0
 [<ffffffffa00bbff7>] ttm_bo_move_buffer+0x117/0x130 [ttm]
 [<ffffffffa00bc0aa>] ttm_bo_validate+0x9a/0x110 [ttm]
 [<ffffffffa00bc41e>] ttm_bo_init+0x2fe/0x3c0 [ttm]
 [<ffffffffa019279e>] nouveau_bo_new+0x1de/0x2c0 [nouveau]
 [<ffffffffa0191a70>] ? nv10_bo_put_tile_region+0x70/0x70 [nouveau]
 [<ffffffffa0194c08>] nouveau_gem_new+0x68/0x150 [nouveau]
 [<ffffffffa0194d9e>] nouveau_gem_ioctl_new+0xae/0x1b0 [nouveau]
 [<ffffffffa005e483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa0194cf0>] ? nouveau_gem_new+0x150/0x150 [nouveau]
 [<ffffffff811b17e7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a157a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c07>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1d61>] sys_ioctl+0x91/0xb0
 [<ffffffff81669f59>] system_call_fastpath+0x16/0x1b
Comment 1 Sam Jorna 2013-06-13 18:35:04 EDT
Created attachment 761009 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:00:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:49:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.